Subject: Re: [bitcoin-dev] trust

From: Adam Back <[email-masked]>
Date: Sat, 8 Aug 2015 09:39:52 +0100

If you are saying that some people are happy trusting other people,
and so would be perfectly fine with off-chain use of Bitcoin, then we
agree and I already said that off-chain use case would be a
constructive thing for someone to improve scale and interoperability
of in the post you are replying to.  However that use case is not a
strong argument for weakening Bitcoin's security to get to more scale
for that use case.

In a world where we could have scale and decentralisation, then of
course it would be nice to provide people with that outlook more
security than they seem to want.  And sometimes people dont understand
why security is useful until it goes wrong, so it would be a useful
thing to do.  (Like insurance, your money being seized by paypal out
of the blue etc).  And indeed providing security at scale maybe
possible with lightning like protocols that people are working on.

Adam